{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 79
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 4
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This tool spawns in a scribe who can name the item you target with the pen, you must target an item that you are not wearing and that is in your inventory otherwise the rename will not work.\n\nYou can name the item anything you like, however, if your found with vulgar names on your items, then they will be taken away.\n\n<c wÍ>Created By: Genisys (Guile)",
      "id": 57982
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 57981
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "<c\u0001¶»>Naming Tool </c>",
      "id": 57980
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 29
  },
  "PaletteID": {
    "type": "byte",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 513
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "namingtool"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "namingtool"
  }
}
